Skip to main content
GET
/
data-lists
/
{data_list_id}
Get One Data List
curl --request GET \
  --url https://api.swoogo.com/api/v1/data-lists/{data_list_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 6,
  "name": "test - from api"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

data_list_id
integer
required

integer - required - The ID of the list you want to get

Example:

1

Query Parameters

fields
string

string - optional - Comma separated list of fields you want to return

Example:

"account_id,id,name,notes"

Response

Get An Data List Details

id
number
Example:

6

name
string
Example:

"test - from api"